stof_doctrine_extensions:
    default_locale: '%locale%'
    orm:
        default:
            tree: true
            timestampable: true
            blameable: true
            softdeleteable: true
            sluggable: true
